## libio-async-perl 0.29

=== debian/changelog ===
libio-async-perl (0.29-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Add build dependency on libtest-warn-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jun 2010 22:41:56 +0200

libio-async-perl (0.28-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information
  * Add a patch to fix POD spelling problems
  * Use 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Mar 2010 14:48:57 -0500

libio-async-perl (0.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.
  * debian/control: remove build dependency on libmodule-build-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 24 Dec 2009 07:06:35 -0500

libio-async-perl (0.26-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 23 Nov 2009 19:08:32 -0500

libio-async-perl (0.25-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 04 Nov 2009 20:06:03 -0500

libio-async-perl (0.24-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Breaks older loop implementations (written pre-0.24)
  * Add a NEWS file announcing the new API

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 13 Oct 2009 08:59:16 -0400

libio-async-perl (0.23-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + IO::Async::Listener is now a constructable Notifier subclass
    + Allow Signal, Timer and Listener to act as base classes as well as
      standalone with callbacks

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.3 (no further changes).

 -- Jonathan Yu <frequency@cpan.org>  Thu, 20 Aug 2009 09:35:37 -0400

libio-async-perl (0.22-1) unstable; urgency=low

  * New upstream release
    + Added new tcp-proxy.pl example
    + Don't test Async::MergePoint locally anymore
    + Code refactoring, added better checking to ->configure
  * Standards-Version 3.8.2 (no changes)
  * Added netbase and libtest-pod-perl to B-D-I for tests

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Mon, 20 Jul 2009 07:34:42 -0400

libio-async-perl (0.21-1) unstable; urgency=low

  * Initial Release. (Closes: #527180)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 26 May 2009 15:53:16 -0400
