=== debian/control ===
Source: libio-async-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libsocket-getaddrinfo-perl, libheap-perl (>= 0.80),
 libtest-exception-perl, libasync-mergepoint-perl, libtest-refcount-perl,
 libtest-pod-perl, libtest-warn-perl, netbase
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/IO-Async/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-async-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-async-perl/

Package: libio-async-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libsocket-getaddrinfo-perl,
 libheap-perl (>= 0.80), libasync-mergepoint-perl
Breaks: libio-async-loop-epoll-perl (<< 0.07),
 libio-async-loop-glib-perl (<< 0.17)
Description: module providing asynchronous filehandle I/O
 IO::Async is a collection of Perl modules that allow programs to perform
 various operations on filehandles asynchronously.
 .
 Typically, a program would use a main IO::Async::Loop which would contain the
 other objects that perform the actual I/O work required by the program. This
 versatile loop supports features like timers and signal handlers through its
 various included subclasses.
