## libio-async-perl 0.30

=== debian/changelog ===
libio-async-perl (0.30-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Use "Debian systems" in d/copyright

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Added versioned dependency on libsocket-getaddrinfo-perl
  * Refreshed copyright
  * Reviewed patch

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 25 Oct 2010 09:15:16 +0100
