=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libsocket-getaddrinfo-perl, libheap-perl (>= 0.80),
- libtest-exception-perl, libasync-mergepoint-perl, libtest-refcount-perl,
- libtest-pod-perl, libtest-warn-perl, netbase
+Build-Depends-Indep: perl, libsocket-getaddrinfo-perl (>= 0.18),
+ libheap-perl (>= 0.80), libtest-exception-perl, libasync-mergepoint-perl,
+ libtest-refcount-perl, libtest-pod-perl, libtest-warn-perl, netbase
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/IO-Async/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-async-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-async-perl/
 
 Package: libio-async-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libsocket-getaddrinfo-perl,
+Depends: ${misc:Depends}, ${perl:Depends}, libsocket-getaddrinfo-perl (>= 0.18),
  libheap-perl (>= 0.80), libasync-mergepoint-perl
 Breaks: libio-async-loop-epoll-perl (<< 0.07),
  libio-async-loop-glib-perl (<< 0.17)
