## libio-async-perl 0.42

=== debian/changelog ===
libio-async-perl (0.42-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Maximilian Gass <mxey@cloudconnected.org>  Sun, 03 Jul 2011 16:30:03 +0200

libio-async-perl (0.41-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.2: no changes necessary

 -- Maximilian Gass <mxey@cloudconnected.org>  Tue, 21 Jun 2011 19:37:50 +0200

libio-async-perl (0.40-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 14 Mar 2011 20:50:17 -0400

libio-async-perl (0.39-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Upped compatibility level to 8
  * Added build dependency on libtest-identity-perl
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Refreshed copyright
  * Removed patch no longer required: fix-pod-spelling.patch
  * Reviewed dependencies, in particular libasync-mergepoint-perl requires 0.3
  * Made sure example scripts have correct permissions

  [ Jonathan Yu ]
  * New upstream release 0.39
    + Breaks older loop implementations (written pre-0.33)
  * Added build dependency on libcps-perl

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 17 Feb 2011 13:47:06 +0000
