## libio-async-perl 0.45

=== debian/changelog ===
libio-async-perl (0.45-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.45
  * Move perl to Build-Depends for Module::Build
  * Change dependencies on libsocket-getaddrinfo-perl.
    As of Perl 5.13.9, core's Socket now contains getaddrinfo, getnameinfo,
    and all the associated constants.
    Change (Build-)Depends(-Indep) on libsocket-getaddrinfo-perl to an
    alternate dependency perl (>= 5.14) | libsocket-getaddrinfo-perl.
  * Add fix-spelling-error-in-manpage.patch.
    Fix some spelling errors reported by lintian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Nov 2011 15:02:38 +0100

libio-async-perl (0.44-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 22:40:57 +0200

libio-async-perl (0.43-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream version. 

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Fix URL to revision 135 of Format-Specification in DEP5
    for machine-readable coyright file 

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Fri, 05 Aug 2011 15:00:24 -0400
