=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libio-async-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, netbase,
- libsocket-getaddrinfo-perl,
+Build-Depends: debhelper (>= 8), perl
+Build-Depends-Indep: netbase,
+ perl (>= 5.14) | libsocket-getaddrinfo-perl,
  libheap-perl,
  libtest-fatal-perl,
  libasync-mergepoint-perl (>= 0.03),
@@ -17,13 +17,13 @@
  gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/IO-Async/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-async-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-async-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-async-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-async-perl.git
 
 Package: libio-async-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libsocket-getaddrinfo-perl,
+ perl (>= 5.14) | libsocket-getaddrinfo-perl,
  libheap-perl,
  libcps-perl,
  libasync-mergepoint-perl (>= 0.03)
