## libio-async-perl 0.51

=== debian/changelog ===
libio-async-perl (0.51-4ubuntu1) raring; urgency=low

  * Merge from Debian. Remaining changes: 
    - Drop alternate build-dependency on perl (>= 5.15.6) to work around
      a bug in Launchpad's sbuild that keeps it in the dep-wait state.

 -- Oussama Bounaim <o.bounaim@gmail.com>  Sun, 04 Nov 2012 18:11:28 +0100

libio-async-perl (0.51-4) unstable; urgency=low

  * Update subscond.patch: set _CAN_SUBSECOND_ACCURATELY to 0.
    Turn of the subsecond tests by default, individual loops can than enable
    them. -- Change confirmed by upstream on IRC. Thanks to Paul "LeoNerd"
    Evans for confirming this fix. (Closes: #687403)

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Oct 2012 23:43:00 +0200

libio-async-perl (0.51-3ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining change:
    - Drop alternate build-dependency on perl (>= 5.15.6) to work around
      a bug in Launchpad's sbuild that keeps it in the dep-wait state.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 16 Aug 2012 07:21:29 -0400

libio-async-perl (0.51-3) unstable; urgency=low

  * Add patch subsecond.patch, backported from upstream: subsecond timer
    tests are skipped unless unit-tests require them, since they are not
    reliable for all Loop implementations. Thanks to Paul "LeoNerd" Evans
    (upstream author) for pointing me to the fix. (Closes: #680790)

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Aug 2012 17:55:42 +0200

libio-async-perl (0.51-2ubuntu1) quantal; urgency=low

  * Drop alternate build-dependency on perl (>= 5.15.6) to work around
    a bug in Launchpad's sbuild that keeps it in the dep-wait state.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 08 Aug 2012 19:21:53 +0200

libio-async-perl (0.51-2) unstable; urgency=low

  * Team upload.
  * Re-order alternative build-deps to something suitable
    for current testing/sid buildds (Closes: #680832).

 -- intrigeri <intrigeri@debian.org>  Sun, 08 Jul 2012 15:18:43 -0600

libio-async-perl (0.51-1) unstable; urgency=low

  * Team upload.

  [ Nicholas Bamber ]
  * New upstream release 0.46
  * Removed patch applied upstream

  [ Alessandro Ghedini ]
  * New upstream release 0.47
  * Update upstream copyright years
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

  [ gregor herrmann ]
  * New upstream release 0.49.

  [ intrigeri ]
  * Imported Upstream version 0.50
  * Drop obsolete dependency on libheap-perl.
  * Add {build,runtime} dependency on perl-modules,
    to get the new File::stat dependency.
  * Imported Upstream version 0.51
  * New dependency on Socket 1.95:
    perl (>= 5.15.6) | libsocket-perl (>= 1.95).
  * Drop obsolete build-dep on libtest-warn-perl.

 -- intrigeri <intrigeri@debian.org>  Thu, 28 Jun 2012 16:58:13 +0200
