=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Build-Depends: debhelper (>= 8), perl
 Build-Depends-Indep: netbase,
  perl (>= 5.14) | libsocket-getaddrinfo-perl,
- libheap-perl,
+ libsocket-perl (>= 1.95),
  libtest-fatal-perl,
  libasync-mergepoint-perl (>= 0.03),
  libtest-refcount-perl,
  libtest-pod-perl,
- libtest-warn-perl,
  libtest-identity-perl,
- libcps-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+ libcps-perl,
+ perl-modules
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/IO-Async/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-async-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-async-perl.git
@@ -24,9 +25,10 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  perl (>= 5.14) | libsocket-getaddrinfo-perl,
- libheap-perl,
+ perl (>= 5.15.6) | libsocket-perl (>= 1.95),
  libcps-perl,
- libasync-mergepoint-perl (>= 0.03)
+ libasync-mergepoint-perl (>= 0.03),
+ perl-modules
 Breaks: libio-async-loop-epoll-perl (<< 0.09),
  libio-async-loop-glib-perl (<< 0.19)
 Description: module providing asynchronous filehandle I/O
