## libio-async-perl 0.61

=== debian/changelog ===
libio-async-perl (0.61-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 0.61
    + breaks IO::Async::SSL pre 0.13, but we don't have IO::Async::SSL in
      Debian

 -- Damyan Ivanov <dmn@debian.org>  Sat, 19 Oct 2013 17:49:56 +0300

libio-async-perl (0.60-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.60 (closes: #723849)
  * Update years of upstream copyright
  * Exchange (build-)dependencies on Async::MergePoint and CPS with
    Future::Utils 0.16
  * Switch alternative dependencies on Socket | Perl >= 5.15.6 (jessie has
    Perl 5.18.1)
  * Recommend libio-socket-ip-perl
  * Delete subsecond.patch, was from new upstream version
  * Bump Standards-Version to 3.9.4 (no change)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 23:59:37 +0200
