=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
EXAMPLES= $(TMP)/usr/share/doc/$(PACKAGE)/examples

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod a+x $(EXAMPLES)/*.pl
