=== debian/control ===
Source: libio-async-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libfuture-perl,
                     libio-socket-ip-perl | perl (>= 5.19.8),
                     libtest-fatal-perl,
                     libtest-identity-perl,
                     libtest-pod-perl,
                     libtest-refcount-perl,
                     netbase,
                     perl (>= 5.17.8) | libsocket-perl (>= 2.007)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-async-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-async-perl.git
Homepage: https://metacpan.org/release/IO-Async

Package: libio-async-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl,
         perl (>= 5.17.8) | libsocket-perl (>= 2.007)
Recommends: libio-socket-ip-perl | perl (>= 5.19.8)
Breaks: libio-async-loop-epoll-perl (<< 0.09),
        libio-async-loop-glib-perl (<< 0.19)
Description: module providing asynchronous filehandle I/O
 IO::Async is a collection of Perl modules that allow programs to perform
 various operations on filehandles asynchronously.
 .
 Typically, a program would use a main IO::Async::Loop which would contain the
 other objects that perform the actual I/O work required by the program. This
 versatile loop supports features like timers and signal handlers through its
 various included subclasses.
