## libio-async-perl 0.64

=== debian/changelog ===
libio-async-perl (0.64-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * New upstream release.
  * Add (build) dependency on libstruct-dumb-perl.
  * Explicitly build-depend on libmodule-build-perl.
  * Add libtest-fatal-perl to Recommends. Used by IO::Async::LoopTests.
  * Add libtest-fatal-perl to Recommends. Used by IO::Async::LoopTests.
  * Add libasync-mergepoint-perl to Recommends.
    Used by (deprecated in favour of it) IO::Async::MergePoint.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Oct 2014 18:08:29 +0200
