## libio-async-perl 0.67

=== debian/changelog ===
libio-async-perl (0.67-1) unstable; urgency=medium

  * Team upload.

  * Add debian/upstream/metadata
  * Import new upstream release 0.67.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 16:02:30 +0200
