=== debian/control ===
--- 
+++ 
@@ -6,27 +6,34 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libfuture-perl,
-                     libio-socket-ip-perl | perl (>= 5.19.8),
+                     libstruct-dumb-perl,
                      libtest-fatal-perl,
                      libtest-identity-perl,
                      libtest-pod-perl,
                      libtest-refcount-perl,
                      netbase,
-                     perl (>= 5.17.8) | libsocket-perl (>= 2.007)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-async-perl.git
+                     perl (>= 5.17.8) | libsocket-perl (>= 2.007),
+                     perl (>= 5.19.8) | libio-socket-ip-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-async-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-async-perl.git
 Homepage: https://metacpan.org/release/IO-Async
+Testsuite: autopkgtest-pkg-perl
 
 Package: libio-async-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfuture-perl,
+         libstruct-dumb-perl,
          perl (>= 5.17.8) | libsocket-perl (>= 2.007)
-Recommends: libio-socket-ip-perl | perl (>= 5.19.8)
+Recommends: libasync-mergepoint-perl,
+            libtest-fatal-perl,
+            libtest-refcount-perl,
+            perl (>= 5.19.8) | libio-socket-ip-perl
 Breaks: libio-async-loop-epoll-perl (<< 0.09),
         libio-async-loop-glib-perl (<< 0.19)
 Description: module providing asynchronous filehandle I/O
