## libio-async-perl 0.70

=== debian/changelog ===
libio-async-perl (0.70-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: skip a test which needs a DNS resolver.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 21:08:18 +0100

libio-async-perl (0.69-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Make (build) dependency on libfuture-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Nov 2015 19:23:55 +0100

libio-async-perl (0.68-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.68
  * Bump debhelper compatibility level to 9
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 16:14:13 -0300
