=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libfuture-perl,
+Build-Depends-Indep: libfuture-perl (>= 0.33),
                      libstruct-dumb-perl,
                      libtest-fatal-perl,
                      libtest-identity-perl,
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfuture-perl,
+         libfuture-perl (>= 0.33),
          libstruct-dumb-perl,
          perl (>= 5.17.8) | libsocket-perl (>= 2.007)
 Recommends: libasync-mergepoint-perl,
