=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,14 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 EXAMPLES= $(TMP)/usr/share/doc/$(PACKAGE)/examples
 
+# Test needs working resolver
+TEST_FILES = $(filter-out t/50resolver.t,$(wildcard t/*.t))
+
 %:
 	dh $@
+
+override_dh_auto_test:
+	dh_auto_test -- --test_files="$(TEST_FILES)"
 
 override_dh_fixperms:
 	dh_fixperms
