## libio-async-perl 0.71

=== debian/changelog ===
libio-async-perl (0.71-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Update short and long description from upstream docs.
  * Add libsereal-perl to Recommends and Build-Depends-Indep.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 20:03:34 +0100
