=== debian/control ===
Source: libio-async-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfuture-perl (>= 0.33),
                     libsereal-perl,
                     libstruct-dumb-perl,
                     libtest-fatal-perl,
                     libtest-identity-perl,
                     libtest-pod-perl,
                     libtest-refcount-perl,
                     netbase,
                     perl (>= 5.17.8) | libsocket-perl (>= 2.007),
                     perl (>= 5.19.8) | libio-socket-ip-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-async-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-async-perl.git
Homepage: https://metacpan.org/release/IO-Async

Package: libio-async-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl (>= 0.33),
         libstruct-dumb-perl,
         perl (>= 5.17.8) | libsocket-perl (>= 2.007)
Recommends: libasync-mergepoint-perl,
            libsereal-perl,
            libtest-fatal-perl,
            libtest-refcount-perl,
            perl (>= 5.19.8) | libio-socket-ip-perl
Breaks: libio-async-loop-epoll-perl (<< 0.09),
        libio-async-loop-glib-perl (<< 0.19)
Description: modules for asynchronous event-driven programming
 The IO::Async collection of modules allows programs to be written that
 perform asynchronous filehandle IO operations.
 .
 A typical program using them would consist of a single subclass of
 IO::Async::Loop to act as a container of other objects, which perform the
 actual IO work required by the program. As well as IO handles, the loop also
 supports timers and signal handlers, and includes more higher-level
 functionality built on top of these basic parts.
