## libio-async-perl 0.72

=== debian/changelog ===
libio-async-perl (0.72-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Let cme fix some versioned dependencies, and drop ancient Breaks.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Apr 2018 21:22:31 +0200
