=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libfuture-perl (>= 0.33),
@@ -17,10 +17,10 @@
                      libtest-refcount-perl,
                      netbase,
                      perl (>= 5.17.8) | libsocket-perl (>= 2.007),
-                     perl (>= 5.19.8) | libio-socket-ip-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-async-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-async-perl.git
+                     perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl.git
 Homepage: https://metacpan.org/release/IO-Async
 
 Package: libio-async-perl
@@ -34,9 +34,7 @@
             libsereal-perl,
             libtest-fatal-perl,
             libtest-refcount-perl,
-            perl (>= 5.19.8) | libio-socket-ip-perl
-Breaks: libio-async-loop-epoll-perl (<< 0.09),
-        libio-async-loop-glib-perl (<< 0.19)
+            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26)
 Description: modules for asynchronous event-driven programming
  The IO::Async collection of modules allows programs to be written that
  perform asynchronous filehandle IO operations.
