=== debian/watch ===
version=3
https://metacpan.org/release/IO-Async   .*/IO-Async-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
