## libio-async-perl 0.74

=== debian/changelog ===
libio-async-perl (0.74-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 0.74
  * Bump Standards-Version to 4.4.0
  * Bump compat to 12
  * Add patch to fix spelling

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.
  * Replace alternative (build) dependencies with the separate packages
    only.
  * Drop unnecessary version constraints from (build) dependencies.
  * Add new module to debian/tests/pkg-perl/syntax-skip in order to pass
    autopkgtest's syntax.t.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 17:56:37 +0530
