=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libfuture-perl (>= 0.33),
+                     libio-socket-ip-perl,
                      libsereal-perl,
+                     libsocket-perl,
                      libstruct-dumb-perl,
                      libtest-fatal-perl,
                      libtest-identity-perl,
                      libtest-pod-perl,
                      libtest-refcount-perl,
-                     netbase,
-                     perl (>= 5.17.8) | libsocket-perl (>= 2.007),
-                     perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26)
-Standards-Version: 4.1.4
+                     netbase
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl.git
 Homepage: https://metacpan.org/release/IO-Async
@@ -28,13 +28,13 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfuture-perl (>= 0.33),
-         libstruct-dumb-perl,
-         perl (>= 5.17.8) | libsocket-perl (>= 2.007)
+         libsocket-perl,
+         libstruct-dumb-perl
 Recommends: libasync-mergepoint-perl,
+            libio-socket-ip-perl,
             libsereal-perl,
             libtest-fatal-perl,
-            libtest-refcount-perl,
-            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26)
+            libtest-refcount-perl
 Description: modules for asynchronous event-driven programming
  The IO::Async collection of modules allows programs to be written that
  perform asynchronous filehandle IO operations.
