## libio-async-perl 0.75

=== debian/changelog ===
libio-async-perl (0.75-1) unstable; urgency=medium

  * Import upstream version 0.75.
  * Drop correct-spellings.patch, applied upstream.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Drop contentless debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Nov 2019 19:26:58 +0100
