=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libfuture-perl (>= 0.33),
-                     libio-socket-ip-perl,
-                     libsereal-perl,
-                     libsocket-perl,
-                     libstruct-dumb-perl,
-                     libtest-fatal-perl,
-                     libtest-identity-perl,
-                     libtest-pod-perl,
-                     libtest-refcount-perl,
-                     netbase
-Standards-Version: 4.4.0
+Build-Depends-Indep: libfuture-perl (>= 0.33) <!nocheck>,
+                     libio-socket-ip-perl <!nocheck>,
+                     libsereal-perl <!nocheck>,
+                     libsocket-perl <!nocheck>,
+                     libstruct-dumb-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-identity-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-refcount-perl <!nocheck>,
+                     netbase <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl.git
 Homepage: https://metacpan.org/release/IO-Async
