=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod a+x $(EXAMPLES)/*.pl
-
