## libio-async-perl 0.77

=== debian/changelog ===
libio-async-perl (0.77-3) unstable; urgency=medium

  * Add Breaks on older versions of libio-async-loop-*-perl.
    (Closes: #963685)

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2020 18:32:32 +0200

libio-async-perl (0.77-2) unstable; urgency=medium

  * Move libtest-metrics-any-perl from Recommends to Depends.
    The module is required by IO::Async::LoopTests, which is used in tests of
    other packages.
    Thanks: ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2020 18:40:41 +0200

libio-async-perl (0.77-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream versions 0.76, 0.77.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * New test and runtime dependencies: libtest-metrics-any-perl,
    libmetrics-any-perl.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 15:56:31 +0200
