=== debian/control ===
--- 
+++ 
@@ -5,23 +5,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libfuture-perl (>= 0.33) <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
+                     libmetrics-any-perl <!nocheck>,
                      libsereal-perl <!nocheck>,
                      libsocket-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
+                     libtest-metrics-any-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      netbase <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl.git
 Homepage: https://metacpan.org/release/IO-Async
+Rules-Requires-Root: no
 
 Package: libio-async-perl
 Architecture: all
@@ -29,12 +32,17 @@
          ${perl:Depends},
          libfuture-perl (>= 0.33),
          libsocket-perl,
-         libstruct-dumb-perl
+         libstruct-dumb-perl,
+         libtest-metrics-any-perl
 Recommends: libasync-mergepoint-perl,
             libio-socket-ip-perl,
+            libmetrics-any-perl,
             libsereal-perl,
             libtest-fatal-perl,
             libtest-refcount-perl
+Breaks: libio-async-loop-epoll-perl (<< 0.21),
+        libio-async-loop-glib-perl (<< 0.22),
+        libio-async-loop-mojo-perl (<< 0.07)
 Description: modules for asynchronous event-driven programming
  The IO::Async collection of modules allows programs to be written that
  perform asynchronous filehandle IO operations.
