## libio-async-perl 0.78

=== debian/changelog ===
libio-async-perl (0.78-1) unstable; urgency=medium

  * Import upstream version 0.78.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 21:29:02 +0100
