=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      netbase <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl.git
 Homepage: https://metacpan.org/release/IO-Async
