## libio-async-perl 0.800

=== debian/changelog ===
libio-async-perl (0.800-1) UNRELEASED; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Fri, 27 May 2022 08:59:21 +0800

libio-async-perl (0.800-1) unstable; urgency=medium

  * Import upstream version 0.800.
  * Update lists of test to run/skip during build and autopkgtest.
    - Skip t/70future-io.t (needs not-yet-packaged libfuture-io-perl).
    - Run t/50resolver.t (doesn't need a resolver anymore).
  * Add test dependency on libdata-dump-perl for t/50resolver.t.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2021 17:33:09 +0100

libio-async-perl (0.79-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libfuture-perl.
    + libio-async-perl: Drop versioned constraint on libfuture-perl in Depends.

  [ Florian Schlichting ]
  * Import upstream version 0.79.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Wed, 01 Sep 2021 22:47:37 +0800
