=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 EXAMPLES= $(TMP)/usr/share/doc/$(PACKAGE)/examples
 
-# Test needs working resolver
-TEST_FILES = $(filter-out t/50resolver.t,$(wildcard t/*.t))
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
 
 %:
 	dh $@
