## libio-async-perl 0.801

=== debian/changelog ===
libio-async-perl (0.801-2) unstable; urgency=medium

  * Team upload.
  * Add patch fixing 70future-io.t on ppc64el. (Closes: #1002541)

 -- Niko Tyni <ntyni@debian.org>  Fri, 11 Feb 2022 23:02:21 +0200

libio-async-perl (0.801-1) unstable; urgency=medium

  * Import upstream version 0.801.
  * Remove test dependency on libdata-dump-perl.
  * Remove unhelpful debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Dec 2021 00:31:21 +0100

libio-async-perl (0.800-2) unstable; urgency=medium

  * Don't skip any tests, as Test::Future::IO::Impl is in Debian.
  * Add test dependency on libfuture-io-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:14:18 +0100
