=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libfuture-perl (>= 0.33) <!nocheck>,
+Build-Depends-Indep: libfuture-perl <!nocheck>,
+                     libfuture-io-perl <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
                      libmetrics-any-perl <!nocheck>,
                      libsereal-perl <!nocheck>,
@@ -20,7 +21,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      netbase <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl.git
 Homepage: https://metacpan.org/release/IO-Async
@@ -30,7 +31,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfuture-perl (>= 0.33),
+         libfuture-perl,
          libsocket-perl,
          libstruct-dumb-perl,
          libtest-metrics-any-perl
