## libio-async-perl 0.802

=== debian/changelog ===
libio-async-perl (0.802-2) unstable; urgency=medium

  * Update test dependencies and Recommends.
    Test::Future::IO::Impl moved from libfuture-io-perl to
    libtest-future-io-impl-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop old Breaks entries. Even oldstable has new enough versions.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jul 2023 22:45:30 +0200

libio-async-perl (0.802-1) unstable; urgency=medium

  * Import upstream version 0.802.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2022 18:11:26 +0200
