=== debian/control ===
--- 
+++ 
@@ -8,20 +8,21 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libfuture-perl <!nocheck>,
-                     libfuture-io-perl <!nocheck>,
+Build-Depends-Indep: libfuture-io-perl <!nocheck>,
+                     libfuture-perl <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
                      libmetrics-any-perl <!nocheck>,
                      libsereal-perl <!nocheck>,
                      libsocket-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
+                     libtest-future-io-impl-perl <!nocheck> | libfuture-io-perl (<< 0.14) <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-metrics-any-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      netbase <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl.git
 Homepage: https://metacpan.org/release/IO-Async
@@ -36,14 +37,12 @@
          libstruct-dumb-perl,
          libtest-metrics-any-perl
 Recommends: libasync-mergepoint-perl,
+            libfuture-io-perl,
             libio-socket-ip-perl,
             libmetrics-any-perl,
             libsereal-perl,
             libtest-fatal-perl,
             libtest-refcount-perl
-Breaks: libio-async-loop-epoll-perl (<< 0.21),
-        libio-async-loop-glib-perl (<< 0.22),
-        libio-async-loop-mojo-perl (<< 0.07)
 Description: modules for asynchronous event-driven programming
  The IO::Async collection of modules allows programs to be written that
  perform asynchronous filehandle IO operations.
