## libio-async-perl 0.803

=== debian/changelog ===
libio-async-perl (0.803-1) unstable; urgency=medium

  * Import upstream version 0.803.
  * Update test dependencies and Recommends.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 04:49:36 +0100
