=== debian/control ===
--- 
+++ 
@@ -15,12 +15,10 @@
                      libsereal-perl <!nocheck>,
                      libsocket-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
-                     libtest-fatal-perl <!nocheck>,
                      libtest-future-io-impl-perl <!nocheck> | libfuture-io-perl (<< 0.14) <!nocheck>,
-                     libtest-identity-perl <!nocheck>,
                      libtest-metrics-any-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtest-refcount-perl <!nocheck>,
+                     libtest2-suite-perl (>= 0.000149) <!nocheck>,
                      netbase <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-async-perl
@@ -41,8 +39,7 @@
             libio-socket-ip-perl,
             libmetrics-any-perl,
             libsereal-perl,
-            libtest-fatal-perl,
-            libtest-refcount-perl
+            libtest2-suite-perl (>= 0.000149)
 Description: modules for asynchronous event-driven programming
  The IO::Async collection of modules allows programs to be written that
  perform asynchronous filehandle IO operations.
